# $Id: run_test.pl 83358 2008-10-21 23:02:02Z sowayaa $

eval '(exit $?0)' && eval 'exec perl -S $0 ${1+"$@"}'
    & eval 'exec perl -S $0 $argv:q'
    if 0;

use Env (ACE_ROOT);
use lib "$ACE_ROOT/bin";
use PerlACE::Run_Test;

$S = new PerlACE::Process("MessengerServer");
$S->SpawnWaitKill(10);

exit 0;



